.main_wrap {
	background-color: #fff;
	padding: 10px 0;
	}
ul, ul li, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    }
#cnc_main {
	background-color:#eee;
	margin:auto;
	z-index: -555;
	-moz-box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	-webkit-box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #ddd;
	border-radius: 10px;
	width:960px;
	height:auto;
	padding:15px 0;
}
#heading {
	background-color: #fff;
	width:948px;
	height: 50px;
	padding: 5px;
	border-top:solid 1px #ccc;
	border-left:solid 1px #eee;
	border-right:solid 1px #eee;
	border-bottom:solid 1px #999;
}
#qtHead h3 {
	width: 820px;
	float: left;
	color: #EC9B53;
	font-size: 15px;
	line-height: 40px;
	font-weight: bold;
	padding: 5px;
	
}
#qtHead h3 small {	
	color: #0080C0;
	font-size: 13px;
	font-weight: bold;
	padding:10px;	
	}

#heading_rh {
	width: 90px;
	height: 35px;
	float: right;
	background: #fff;
	padding: 2px 2px 0 5px;
	margin:5px;
	-moz-box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	-webkit-box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
ul.head_lgnd li {
	width: 80px;
	height:35px;
	float: left;
	padding:0px;
	position: relative; /*--Declare X and Y axis base--*/
}

#pdf_download {
padding: 5px; }

.info-col { float: left; width: 80px; height: 100%; }
.info-col h6 { text-align: center; font-size: 15px; font-weight: bold; color: #555; padding: 25px 0; }
.image { height: 70px; text-indent: -9999px; display: block; border-right: 1px solid white; }
.abs { background: url(../images/matInfo-img/abs.jpg) center center no-repeat; }
.pc { background: url(../images/matInfo-img/pc.jpg) center center no-repeat; }
.acetal { background: url(../images/matInfo-img/acetal.jpg) center center no-repeat; }
.acrylic { background: url(../images/matInfo-img/acrylic.jpg) center center no-repeat; }
.nylon { background: url(../images/matInfo-img/nylon.jpg) center center no-repeat; }
.pp { background: url(../images/matInfo-img/pp.jpg) center center no-repeat; }
.aluminium { background: url(../images/matInfo-img/aluminium.jpg) center center no-repeat; }

dl { }
dt { padding: 5px; background: #eee; color: #069; border-bottom: 1px solid white; border-right: 1px solid white; }
dd { position: absolute; left: -9999px; top: -9999px; width: 214px; background: #eee; padding: 10px; color: #000; border-right: 1px solid white; }

dt:nth-of-type(1) { background: #cccccc; }
dd:nth-of-type(1) { background: #cccccc; }

dt:nth-of-type(2) { background: #ff7d3e; }
dd:nth-of-type(2) { background: #ff7d3e; }

dt:nth-of-type(3) { background: #cccc66; }
dd:nth-of-type(3) { background: #cccc66; }

dt:nth-of-type(4) { background: #ffb03b; }
dd:nth-of-type(4) { background: #ffb03b; }

dt:nth-of-type(5) { background: #99ccff; }
dd:nth-of-type(5) { background: #99ccff; }

dt:nth-of-type(6) { background: #ccffff; }
dd:nth-of-type(6) { background: #ccffff; }

.curCol { -moz-box-shadow: 0 0 10px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2); z-index: 1; position: relative; }

#contfooter p{
	background:#fff;
	width: 940px;
	font: 11px/15px  normal Arial, Helvetica, sans-serif;
	color: #06c;
	float:left;
	clear:both;
	padding:10px;
	text-align: justify;
}
